{
    "filepath":"./images/assets/background.bmp",
    "format":{
        "width"		: 2561,
        "height"		: 1920,
        "tileWidth"	: 2561,
        "tileHeight"	: 1920
    },
    "frames":{
        "idle": [0]
    }
}
    